@use "../../assets/styles/abstracts" as *;

.section_dishes{
    background-color: $back-icons;
    padding-top: 15px;
    padding-bottom: 16px;
    .title{
        margin-bottom: 15px;
    }

.flex_card{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
   width: 100%;
}
.card_item{
    width: 20%;
    background-color: red;
}
}